from haystack.indexes import *
from haystack import site
from models import EmailerIssue


class EmailerIssueIndex(SearchIndex):
    text = CharField(document=True, use_template=True)
    title = CharField(model_attr='title')
    date = DateField(model_attr='date')

site.register(EmailerIssue, EmailerIssueIndex)

